/* ==========================================================================
   MEBSITES 29/02/2016
   ========================================================================== */
body {
  background: #151515;
  font-family: 'Roboto', sans-serif;
}
body p {
  font-family: 'Roboto', sans-serif;
  color: #444444;
  font-size: 16px;
  margin-bottom: 20px;
}
.btn-social-icon {
  border-radius: 0;
}
.btn-facebook {
  margin-right: 5px;
}
#topbar {
  padding: 10px 0 8px 0;
  background: #ee191f;
}
#topbar a {
  color: #FFF;
}
#topbar p {
  color: #151515;
  font-weight: 500;
  margin-bottom: 0px;
}
#topbar .fa-inverse {
  color: #ee191f;
}
#topbar .fa-stack-2x {
  color: white;
}
#topbar .fa-stack {
  float: left;
  margin-right: 8px;
}
#topbar .btn-social-icon {
  margin-top: 2px;
}
.logo img {
  display: inline;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Roboto', sans-serif;
}
h2 {
  font-size: 24px;
  font-weight: bold;
}
h1 {
  color: #ee191f;
  font-size: 30px;
  font-weight: 500;
  margin-bottom: 30px;
}
hr.red {
  margin: 0;
  border-top: 5px solid #ee191f;
  width: 80%;
  margin-bottom: 25px;
}
a {
  color: #FF0007;
}
.wrap {
  display: inline-block;
}
.bold {
  font-weight: bold;
}
.btn-red {
  background: #ee191f;
  color: #FFF;
  border-radius: 0;
  font-weight: 500;
  margin-bottom: 9px;
  display: inline-block;
}
* {
  position: relative;
}
#partners {
  padding: 40px 0 50px 0;
  background: #eeeeee;
}
#partners img {
      max-height: 57px;
  display: inline;
}
#partners img.large {
  max-height: 80px;
}
#partners h1 {
  color: #2b2b2b;
}
#testimonials {
  background-image: url('../img/testim.jpg');
  background-size: cover;
  padding: 40px 0 50px 0;
}
#testimonials h1 {
  color: #FFF;
}
#testimonials .red {
  border-color: white;
  margin-bottom: 40px;
}
#testimonials blockquote {
  border-left: 0;
  color: #FFF;
  font-weight: 300;
}
#testimonials blockquote:before {
  content: "“";
  position: absolute;
  left: -9px;
  top: -14px;
  float: left;
  font-size: 69px;
  font-weight: 900;
}
#testimonials blockquote p {
  margin-top: 20px;
  color: #FFF;
}
#services {
  background-image: url('../img/services.jpg');
  background-size: cover;
  padding: 40px 0 50px 0;
}
#services .red {
  max-width: 127px;
  position: relative;
  bottom: 17px;
}
#services .btn-red {
  width: 84%;
  position: absolute;
  bottom: 0;
  left: 8%;
}
#services .service {
  padding-bottom: 70px;
  min-height: 400px;
  text-align: center;
  border: 1px solid #d7d7d7;
  background: #FFF;
}
#services .service p {
  text-align: left;
  display: block;
  margin: 0 auto;
  width: 84%;
  font-size: 14px;
  line-height: 16px;
  word-spacing: 0px;
  font-weight: 500;
}
#services .service h3 {
  font-size: 16px;
  font-weight: bold;
  color: #f0353a;
}
#services .service img {
  width: 100%;
}
blockquote h3 {
  margin-top: 0;
  font-size: 21px;
  position: relative;
  bottom: 10px;
}
.imgvert img {
  padding-bottom: 20px;
  display: block !important;
  margin: 0 auto;
}
#content.products h2 {
  color: #ee191f;
  border-top: 2px solid red;
  border-bottom: 2px solid red;
  padding: 6px 0;
  margin-bottom: 25px;
}
#content.testimonials blockquote {
  margin-top: 30px;
}
#content.testimonials blockquote:nth-child(odd) {
  border-left: 0;
  border-right: 7px solid #EEEEEE;
}
#content.testimonials blockquote:nth-child(odd) p {
  text-align: right;
}
img.solar {
  margin-bottom: 40px;
  display: inline;
  border: 1px solid #3c3c3c;
}
.sent {
  background: red;
  padding: 23px 0 5px 0;
}
.sent p {
  font-size: 30px;
  color: #FFF;
  font-weight: bold;
}
.address h4 {
  margin-bottom: 0;
}
form .form-control {
  border-radius: 0;
}
form label {
  color: #da050b;
}
.minb {
  max-width: 180px;
  text-align: right;
}
.minb b {
  text-align: left;
  float: left;
  display: inline-block;
  min-width: 45px;
}
#content {
  background: #FFF;
  padding: 40px 0;
}
#content ul li {
  margin: 13px 0;
}
#content blockquote {
  margin-top: 70px;
}
#content h3,
#content h4 {
  color: #E00006;
}
#content .red {
  max-width: 127px;
  position: relative;
  bottom: 17px;
}
#content img {
  display: inline;
}
footer {
  padding: 30px 0;
  background: #151515;
}
footer p,
footer a,
footer h2,
footer h1,
footer h3,
footer h4,
footer h5,
footer h6 {
  color: #eeeeee;
}
footer hr {
  border-color: #4b4b4b;
}
a:focus,
a:hover {
  color: #DA3C41;
}
i.fa.fa-chevron-right.red {
  color: rgba(238, 238, 238, 0.92);
  font-size: 10px;
  position: relative;
  bottom: 1px;
}
.footerNav {
  padding-left: 0;
}
.footerNav li {
  margin-bottom: 10px;
  list-style: none;
}
.footerNav a {
  font-size: 16px;
}
.footerNav a:hover {
  text-decoration: none;
}
.contacticos .top {
  position: relative;
  bottom: 11px;
}
.contacticos p {
  font-size: 16px;
  margin-bottom: 25px;
}
.contacticos .fa {
  color: #ee191f;
  margin-right: 17px;
  min-width: 17px;
  text-align: center;
}
.contacticos span {
  display: inline-block;
}
@media only screen and (max-width: 767px) {
  .top {
    bottom: 0;
  }
}
.indentlist p {
  padding-left: 14px;
  text-indent: -7px;
  font-size: 14px;
  font-weight: 300;
}
.fa-circle.red {
  color: #ee191f;
  font-size: 0.6em;
  position: relative;
  bottom: 2px;
  margin-right: 6px;
}
p.pad {
  padding: 25px 0;
}
.also {
  font-size: 0.97em;
  padding: 1% 5%;
}
.carousel-inner > .item > a > img,
.carousel-inner > .item > img {
  display: inline;
  width: 100%;
}
.navbar-header {
  text-align: center;
}
.navbar {
  margin-bottom: 0;
  border: 0px solid transparent;
}
.navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
  color: #ee191f;
  background-color: transparent;
}
.navbar-default {
  background-color: #FFF;
  border-color: #FFF;
  padding: 25px 0;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #EE191F;
}
.navbar-default .navbar-toggle {
  border-color: #969696;
}
.navbar-default .navbar-nav > li > a {
  margin: 0;
  padding: 12px 22px;
  text-align: center;
  color: #000000;
  background: #FFF;
  font-size: 18px;
}
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a.active,
.navbar-default .navbar-nav > li > a:active {
  color: #ee191f;
  background-color: #FFF;
}
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
  background-color: #EE191F;
}
.navbar-default .navbar-toggle:focus .icon-bar,
.navbar-default .navbar-toggle:hover .icon-bar {
  background-color: #FFFFFF;
}
@media (min-width: 768px) {
  .pdown {
    margin-top:300px;
  }
  .navbar-nav > li {
    padding: 0;
  }
  .navbar-right {
    float: right!important;
    margin-right: -15px;
    padding-top: 18px;
  }
}
.womopad {
  padding:10px;
}
